Bump debhelper from old 11 to 12.
authorDebian Janitor <janitor@jelmer.uk>
Thu, 19 Mar 2020 15:41:34 +0000 (15:41 +0000)
committerDebian Janitor <janitor@jelmer.uk>
Thu, 19 Mar 2020 15:41:34 +0000 (15:41 +0000)
commit72f994cf8126e5f4dfc21ba69bfa8533864b6cee
treef286b15d3ddfc09626a98a599b22b544e147fb37
parentc42258996877d1bb2d5639b61197512bad03d0b8
Bump debhelper from old 11 to 12.

Fixes: lintian: package-uses-old-debhelper-compat-version
See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html
debian/changelog
debian/compat
debian/control